BANK FAMA - Bug #163

[FAMA] - HR Review Setting
01/27/2021 02:39 PM - ericsson ericsson

Status: Closed Start date: 01/27/2021

Priority: Normal Due date:

Assignee: Alip Sudin % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description
History

#1 - 01/27/2021 02:39 PM - ericsson ericsson

Dear Team Dev,
Mohon Bantuannya untuk pengecekan untuk proses saving sudah berhasil dilakukan, namun saat dibuka data tidak tersimpan.
Employee ID : 00000010

Start Date : 27/01/2021
End Date : 27/02/2021

#2 - 02/02/2021 09:53 AM - Saswanto Tampan

- Assignee changed from Saswanto Tampan to Alip Sudin

#3 - 02/16/2021 10:23 AM - ericsson ericsson

- Status changed from New to Closed
